
@charset "utf-8";



.clear{
    clear: both;
}

strong{
    font-size: bold;
}

#wrapper{
    width: 890px;
    margin: auto;
}

.reload-btn{
    padding: 5px 10px 5px 10px;
    background: #e8e8e8;
    border: none;
    -moz-box-shadow: 0px 1px 1px #666666;
    -webkit-box-shadow: 0px 1px 1px #666666;
    box-shadow: 0px 1px 1px #666666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 0 20px 0;
}

#backend-container{
    padding: 30px 0 30px 20px;
}

#backend{
    width: 850px;
    height: 400px;
    background-color: #f0f0f0;
}

#frontend-container{
}

#frontend{
    width: 755;
    height: 450px; */
    /*background-color: #f0f0f0;*/
}